{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-08-04 19:40:22.377464",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "g\u00f6st\u0259ricil\u0259r",
  "ayla"
 ],
 "fields": [
  {
   "fieldname": "g\u00f6st\u0259ricil\u0259r",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "G\u00f6st\u0259ricil\u0259r",
   "options": "507 M\u00fc\u0259ssis\u0259 yarand\u0131\u011f\u0131 aydan sonra ilin sonuna q\u0259d\u0259r olan aylar\u0131n say\u0131",
   "read_only": 1
  },
  {
   "fieldname": "ayla",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Ayla"
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2025-08-04 19:41:48.738524",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Property tax return Emlak vergi hesablamasi 4cu cedvel 1",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}